

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
19 Jan 2008 08:31:06 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.224])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0J0V4WU099451	for <[email-masked]>;
Sat, 19 Jan 2008 08:31:05 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so940099nzb.7 for
<[email-masked]>; Fri, 18 Jan 2008 16:31:03 -0800 (PST)
Received: by 10.142.79.15 with SMTP id c15mr2512858wfb.105.1200702663377; Fri,
18 Jan 2008 16:31:03 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs106517wfi; Fri,
18 Jan 2008 16:31:02 -0800 (PST)
Received: by 10.64.156.2 with SMTP id d2mr8649264qbe.54.1200702662082; Fri,
18 Jan 2008 16:31:02 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e11si3044928qbc.5.2008.01.18.16.30.59; Fri,
18 Jan 2008 16:31:02 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0HGLFPs001034; Fri,
18 Jan 2008 18:30:19 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14456766 for [email-masked]; Fri,
18 Jan 2008 18:30:19 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0J0UJ57009068 for
<[email-masked]>; Fri, 18 Jan 2008 18:30:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0J0UCqd020127 for
<[email-masked]>; Fri, 18 Jan 2008 18:30:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0J0UCOE022715 for
<[email-masked]>; Fri, 18 Jan 2008 18:30:12 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0J0UATd022708 for [email-masked]; Fri, 18 Jan 2008 18:30:10 -0600
Date: Fri, 18 Jan 2008 18:30:10 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=14 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801180124
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

411
ATHW40 PHFO 190030
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC SAT JAN 19 2008

BASED ON DATA THROUGH 0000 UTC JANUARY 19 2008

THUNDERSTORMS REMAIN NORTH OF THE BIG ISLAND AND MAUI...AND
SOUTHWEST OF THE KONA COAST. ISOLATED CUMULONIMBUS /CB/ ARE ALSO
FORMING ALONG THE KONA COAST AND THE HAMAKUA COAST OF THE BIG
ISLAND. THE WINDWARD AREAS OF THE BIG ISLAND HAVE OVERCAST LAYERED
CLOUDS PRODUCING HEAVY RAIN AS SEEN IN THE HILO OBSERVATION. A LINE
OF CB/S IS MOVING SLOWLY INTO THE HANA COAST ON MAUI. THESE
THUNDERSTORMS ARE BEING SPURNED ON BY AN UPPER LEVEL TROUGH
WITH A NORTH SOUTH AXIS LOCATED OVER KAUAI AND OAHU. THE TROUGH HAS
MOVED SLOWLY EAST SINCE THIS MORNING. A 225 MILE WIDE CLOUD
BAND ASSOCIATED WITH THE TROUGH...INCLUDING THE AFOREMENTIONED
THUNDERSTORMS...CROSSES 30N BETWEEN 150W AND 155W. CB/S NEAR THE BIG
ISLAND HAVE CLOUD TOPS REACHING 40 THOUSAND FEET.

EAST OF THE CLOUD BAND...OUT TO 140W...BROKEN TO OVERCAST
STRATOCUMULUS /SC/ AND STRATUS CLOUDS ARE MOVING 20 MPH TOWARD THE
WEST.

OVER KAUAI BROKEN SC COVER MUCH OF THE ISLAND WITH THE CLEAREST
SKIES ALONG THE WINDWARD COAST. OAHU HAS BROKEN SC AND CUMULUS OVER
THE WAIANAE AND KOOLAU MTS WITH EMBEDDED MODERATE SHOWERS OVER
WINDWARD AREAS. MOLOKAI...LANAI AND WESTERN MAUI HAVE SCATTERED SC
ALONG WINDWARD AREAS WITH FLEETING CUMULUS PRODUCING PASSING SHOWERS.

A SOUTHWEST TO NORTHEAST CLOUD BAND ASSOCIATED WITH A COLD FRONT IS
MOVING 30 MPH TOWARD THE EAST FAR NORTHWEST OF ISLANDS...OR ALONG
THE LINE FROM 25N 180 TO 30N 165W. THE BAND IS MADE UP OF OVERCAST
LAYERED CLOUDS WITH ISOLATED EMBEDDED CB.

AHEAD OF THE COLD FRONT BETWEEN 160W AND 170W LOW SCATTERED SC ARE
MOVING NORTHWEST TO NORTH AT 25 MPH.

LOW SC CLOUDS BETWEEN 10N AND 20N FROM 140W TO 180 ARE MOVING WEST
AT 10 TO 20 MPH. OVERCAST MID AND HIGH CLOUDS ASSOCIATED WITH THE
ITCZ HAVE MOVED AS FAR NORTH AS 15N BETWEEN 140W AND 158W.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.